using System;
using System.Drawing;
using System.IO;
using System.Web.Mvc;
using System.Web.UI.DataVisualization.Charting;
using System.Web.UI.WebControls;

namespace LeafWeb.Web.Controllers
{
    public class PagesController : Controller
    {
		public ActionResult Index()
        {
            return View();
        }

		public ActionResult EDOPublications()
        {
            return View();
        }

		public ActionResult OutputFiles()
        {
            return View();
        }

		public ActionResult Tips()
        {
            return View();
        }

		public ActionResult WhyEDO()
        {
            return View();
        }

		public ActionResult DataRequirements()
		{
			return View();
		}
	}
}